<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css" type="text/css">
  <title>HTML Tables</title>
</head>
<body>
  <h1>Tables</h1>
  <table width="500" border="1">
    <caption>
      Programming Languages Table
    </caption>
    <tr>
      <th>Name</th>
      <th>Description</th>
      <th>Creator</th>
    </tr>
    <tr class="row1">
      <td>Java</td>
      <td>Development of general apps. Its forte is for business applications</td>
      <td>James Gosling</td>
    </tr>
    <tr class="row2">
      <td>JavaScript</td>
      <td>Development internet apps. Mainly it is focused in frontend of web applications</td>
      <td>Brendan Eich</td>
    </tr>
    <tr class="row1">
      <td>PHP</td>
      <td>Language to create Web apps of quickly development</td>
      <td>Rasmus Lerdorf</td>
    </tr>
  </table>
</body>
</html>